*{
    top: 0;
    margin: 0;
}
.headerDiv{
    background-color: white;
    height: 15vh;
}
.bodyDiv{
    background-color: #7c4cc4; height: 85vh;
}
.main2Div{
    display: flex; justify-content: space-evenly; padding-top: 85px;
}
.secContainer{
    width: 25%;
}
.secContainer #headDiv{
    background-color: white; height: 10vh;
}
h2{
    padding-top: 30px; text-align: center;
}
.secContainer #bodyDiv{
    background-color: #9559cb; height: 55vh;
}
#newInput input{
    background-color: transparent;
    border: 0;
    width: 20%;
    border-radius: 50%;
    /* border-bottom: 1px solid white; */
    outline: none;
    font-size: 4em;
    color: white;
}
span{
    font-size: 5em;
}
#newInput{
    display: flex; padding-top: 100px; gap: 5px; justify-content: center;
}
#pees{
    display: flex; padding-top: 5px; gap: 20px; justify-content: center;
}
.btnDiv1{
    display: flex; justify-content: center; margin-top: 135px;
}
.btnDiv1 button{
    background-color: transparent; border: 0;
}
#play{
    display: flex; justify-content: space-between; padding: 10px;
}
#play button{
    background-color: transparent; border: 0;
}
#headDiv2{
    background-color: #9559cb; height: 10vh;
}
#bodyDiv2{
    background-color: white; height: 55vh;
}
.containerBodyDiv{
    height: 40vh; background-color: #a79eda; padding-top: 60px;
}
#newInput2{
    margin: auto; width: 70%; display: grid; gap: 20px;
}
label{
    font-size: 1.5em;
}
input{
    background-color: transparent;
    border: 0;
    width: 80%;
    border-bottom: 1px solid blue;
    outline: none;
    font-size: 1.2em;
    text-align: center;
}
.btnDiv2{
    display: flex; justify-content: center; margin-top: 20px; gap: 20px;
}
.btnDiv2 button{
    background-color: #9559cb; color: white; border: none;
}
@media all and (min-width:320px) and (max-width:425px){
    .headerDiv{
        height: 0vh;
    }
    .main2Div{
        flex-direction: column;
        /* padding-top: 95px; */
        /* justify-content: center; */
    }
    .bodyDiv{
        height: 150vh;
    }
    .secContainer{
        width: 100%;
    }
    #headDiv2{
        background-color: white; height: 10vh;
    }
    #bodyDiv2{
        background-color: #9559cb;
    
    }
    .btnDiv2 button{
        background-color: white; color: black; border: none;
    }
}
@media all and (min-width:426px) and (max-width:1024px){
    .secContainer{
        width: 42%;
    }
}